<?xml version="1.0" encoding="utf-8"?>
<component size="298,196" extention="Button">
  <controller name="cont_tab" pages="0,normal,1,select" selected="1"/>
  <displayList>
    <image id="n6_tqjz" name="n6" src="tqjz6" fileName="img/lobby_down_btn.png" xy="0,0">
      <gearDisplay controller="cont_tab" pages="1"/>
    </image>
    <image id="n4_tqjz" name="n4" src="tqjz1" fileName="img/lobby_menu_icon_001.png" xy="54,-45" pivot="0.5,1" aspect="true">
      <gearSize controller="cont_tab" pages="0,1" values="130,112,1,1|190,163,1,1"/>
    </image>
    <text id="n7_tqjz" name="n7" xy="77,115" pivot="0.5,0.5" size="143,74" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#040406" strokeSize="3" text="MAIN">
      <gearDisplay controller="cont_tab" pages="1"/>
    </text>
    <text id="n8_tqjz" name="n8" xy="77,122" pivot="0.5,0.5" size="143,56" fontSize="42" color="#91a3c7" align="center" vAlign="middle" autoSize="none" text="MAIN">
      <gearDisplay controller="cont_tab" pages="0"/>
    </text>
  </displayList>
  <Button/>
</component>